Subject: Fw: Doug Addison Prophetic Update
From: "Michael B" <[email-masked]>
To: "Kevin Berry" <[email-masked]>
Date: Thu, 21 May 2015 14:22:58 -0400

Hello Pastor Kevin.
I subscribe to Doug Addison's emails.  He is one of many voices but I have really come to like him.  After reading this recent email, I thought of you.  I pray that it is the "spark" that "gets the fire going"!  Looking forward to seeing what God is going to do.  It's gonna be GOOD!
God bless,
Michael Bishop

From: Doug Addison InLight Connection 
Sent: Wednesday, May 20, 2015 3:51 PM
To: [email-masked] 
Subject: Doug Addison Prophetic Update

                  Having trouble viewing this email? Click here  

                  May 20, 2015 

                   
                  Note From Doug 

                  Prophetic Word: 
                  Suddenly a Sound Came from Heaven 

                  May 20, 2015 
                  Doug Addison  
                   
                  This Sunday is when we celebrate Pentecost, to remember the coming of the Holy Spirit upon the early Church, just as Jesus promised. 
                   
                  Acts 2:2 NIV “And suddenly there came a sound from heaven, as of a rushing mighty wind, and it filled the whole house where they were sitting.” 

                  God spoke to me that this week will be a time of “things happening suddenly.” Expect to see sudden changes, sudden acceleration, sudden surprises, blessings, and more. This is all designed to align you with the next season of your life... 

                  You can read my full prophetic word for May 20th that includes much more! Click here to go to my blog. 

                  Also, if you want to hear more detailed information about the prophetic words for this month you can watch my May Spirit Connection Webcast by Clicking Here.  
                   
                  Blessings,

                  Doug Addison
                  http://dougaddison.com

                   
                   
                  Upcoming Events 

                  May 29 - May 31 The Canadian Elijah List 
                  Conference 2015 Hamilton, Canada 

                  Doug Addison, along with Steve Schultz and Canada’s own Patricia Bootsma, Darren Canning and Joe and Bella Garcia will be teaching and prophesying on what God is saying this year. 

                  Doug will be speaking Saturday, May 30 at 7:00 pm and Sunday, May 31 at 10:00 am. For more information and to register for this event Click here 

                   

                  Wednesday June 3 Spirit Connection Webcast 
                  6:00 p.m. - 7:00 p.m. PDT (Los Angeles)  

                  Go here for more information 

                  CLICK HERE to see Doug's full schedule or request an event.  

                   
                        Share:      Follow:      

                  If you no longer wish to receive our emails, click the link below: 
                  Unsubscribe 
                   
                  InLight Connection PO Box 7049 Santa Maria, California 93456 United States (800) 507-7853